<?php
namespace Claromentis\Projects\Event;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();
use Claromentis\Core\Event\Event;
use Claromentis\Projects\Model\Project;
class ProjectEvent extends Event
{
    
    
    
    
    private $project;
    
    
    
    
    
    
    public function __construct(Project $project)
    {
        $this->project = $project;
    }
    
    
    
    
    
    
    public function GetProject() : Project
    {
        return $this->project;
    }
}